
/* start of category page style */
#page_category ul li div.pic {
	font-size: 164px;
}
/* end of category page style */

/* start of catalog page style */
#page_catalog ul li div.pic {
	font-size: 105px;
}
/* end of catalog page style */

/* start of reports page style */
#page_reports .spacer_ver {
	width: 3%;
}
/* end of reports page style */

#top_swf_container {
	margin-bottom: 0px;
}

#main.home4 #main_swf_container, #main.page2 #main_swf_container {
	margin-top: 0px;
	z-index: 0;
}
#main_swf_container {
	margin-top: 0px;
	z-index: 0;
}
